-- 基础信息
base_info = {
	group_id = 133225105
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 105002, monster_id = 22040201, pos = { x = -6298.901, y = 249.277, z = -2786.877 }, rot = { x = 0.000, y = 70.656, z = 0.000 }, level = 33, drop_tag = "兽境幼兽", disableWander = true, pose_id = 101, climate_area_id = 7, area_id = 18 },
	{ config_id = 105003, monster_id = 22040201, pos = { x = -6295.235, y = 249.420, z = -2788.377 }, rot = { x = 0.000, y = 347.299, z = 0.000 }, level = 33, drop_tag = "兽境幼兽", disableWander = true, pose_id = 101, climate_area_id = 7, area_id = 18 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 105002, 105003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
